> I think you will need to update your own application specific version
> set. The Zope 3 KGS is currently unmaintained. The future of the Zope
> 3 project is currently unknown. The last release has been eight months
> ago and there is currently no active maintenance going on.

My bad, I should've been looking at the ZTK KGS, which has the updated
version.  Thanks.

--Jackie Murphy
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to